<?php

if ($pid == "") { $htitle = "Rabio"; }

if ($pid != "") {

include('r_dbc.php');

$sql = "SELECT desc_project,logopic,septh,sepdc,totdc,totdcqty,umqtyuc,stockrep,invoiceon
		from ccprojects
		where pid = ".$pid."";
		
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
      while($row = mysqli_fetch_assoc($result)) {
		$htitle 			= $row["desc_project"];
		$logopic 			= $row["logopic"];
		$septh 				= $row["septh"];
		$sepdc 				= $row["sepdc"];				
		$totdc 				= $row["totdc"];				
		$totdcqty			= $row["totdcqty"];										
		$umqtyuc			= $row["umqtyuc"];
		$stockrep			= $row["stockrep"];
		$invoiceon			= $row["invoiceon"];

    }
} 

mysqli_close($conn);


}

	echo $htitle;
	
?>